# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = vector-blf
pkgbase = vector-blf
xdata = pkgtype=pkg
pkgver = 2.4.2-1
pkgdesc = A library to access Binary Log File (BLF) files from Vector Informatik
url = https://github.com/Technica-Engineering/vector_blf
builddate = 1711817283
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 14656245
arch = aarch64
license = GPL-3.0-or-later
depend = gcc-libs
depend = glibc
depend = zlib
makedepend = cmake
makedepend = doxygen
